@charset "ISO-8859-1";

/*****************************************************************************/
/* PARENT ELEMENTS															 */
/*****************************************************************************/

#parent {
	background-attachment: fixed;
	background-image: url('../img/bg.png');
	background-position: top left;
	background-repeat: repeat;
	font-family: verdana;
	font-size: 10pt;
	margin: 10px 0px;
	width: 100%;
}

#page {
	background-color: white;
	border-style: solid;
	border-width: 1px;
	margin: auto;
	width: 800px;
}

a:active, a:link, a:visited {
	color: blue;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/*****************************************************************************/
/* HEADER																	 */
/*****************************************************************************/

#header {
	color: black;
}

#logo {
	float: left;
}

#navbar {
	float: right;
	text-align: center;
	width: 50%;
}

#header_text {
	float: right;
	margin-top: 15px;
	text-align: center;
	width: 50%;
}

	#header_text img {
		margin: 0px 5px;
		vertical-align: bottom;
	}

/*****************************************************************************/
/* NAVBAR																	 */
/*****************************************************************************/

#navbar div {
	background-color: darkgrey;
	color: white;
	display: inline-block;
	padding: 10px;
	text-align: center;
	transition: all 0.6s ease;
		-webkit-transition: all 0.6s ease;
		-moz-transition: all 0.6s ease;
		-o-transition: all 0.6s ease;
	width: 75px;
}

#navbar div:hover {
	background-color: darkblue;
	transition: all 0.6s ease;
		-webkit-transition: all 0.6s ease;
		-moz-transition: all 0.6s ease;
		-o-transition: all 0.6s ease;
}

#navbar a:active, #navbar a:link, #navbar a:visited {
	color: white;
	text-decoration: none;
}

/*****************************************************************************/
/* BODY																		 */
/*****************************************************************************/
	
#body {
	clear: both;
	padding: 20px;
}

#body h2 {
	color: darkblue;
}
	
/*****************************************************************************/
/* OTHER																	 */
/*****************************************************************************/

.label {
	font-style: italic;
	text-align: center;
}

#prices {
	border-style: solid;
	border-width: 1px;
	margin: auto;
}

	#prices .service {
		background-color: lightblue;
		color: black;
		padding: 10px;
	}
	
	#prices .price {
		background-color: lightgrey;
		color: black;
		padding: 0px 10px 0px 10px;
	}